.contenedor{
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;       
    gap: 100px;    
}

.acciones{
    width: 80%;
    height: 30vh;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;       
    gap: 50px;
    box-shadow: 5px 5px 20px rgb(5, 5, 5);
    border-radius: 6px;
    text-align: start;
   
}

.acciones:hover{
    cursor:pointer;
    box-shadow: 5px 5px 20px rgba(245, 11, 11, 0.966);
    transition: all 0.3s ease;
}

.contenedor ul{
    display:block;
    list-style: none;
    font-size: larger;
    padding: 0px;
    margin: 20px;
}

.contenedor ul li{
    display: none;
    align-items: center;       
    margin-bottom: 10px;
    font-weight: 900;
    color:rgb(255, 174, 0, 0.8) ;

}

.contenedor ul li::before{  
    content: " ";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/ecardioaragon/assets/imagenes/verificacion.png");
    background-size:cover;
    border-radius: 50%;
    margin-right: 10px;
    flex-shrink: 0;   
}

.consejo{
    display:none;
    text-align: center;
    font-size: xx-large;
}
.acciones img{
    height: 90%;
    width: auto;
}


h1{
    font-size: 5vw;
}

h2{
    
    
    margin-bottom: 30px;
    margin-left: 30px;
    font-weight: 800;
}

.contenedor h2{
    margin-left: 0px;
}

.consejo span a:hover{
    text-decoration: underline;
    color: rgb(199, 66, 5);

}
/*.fondo{
    
    width: 100%;
   display:flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: start;       
 
    padding: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
}	
*/
.linea1{
    margin-top: 0px;
    width: 100%;
    display:flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: last baseline;       
    flex-wrap:wrap-reverse;
    gap: 60px;
}
/*
.linea11{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;       
    
} */

.linea2{
    width: 100%;
    display:flex;
    flex-direction:row;
    justify-content: center;
    align-items: last baseline;       
    flex-wrap: wrap-reverse;
    gap: 60px;
}

.linea1 p{
    text-align: justify;
    width:50%;
    padding:10px;
    font-size:large;
   
}

.linea2 p{
    text-align: justify;
    width:50%;
    padding:10px;
    font-size: large;
}

.linea1 img{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
   
}
.linea2 img{
    width: 30%;
    min-width: 300px;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
}
/*
.linea11 img{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
}
*/

.franja{
    width: 100%;
    height: auto;
    margin-top: 80px;
    
}




/*-----------------------Estilos de la sección "Partners" ??????---------------------*/


   
.apoyos {
    margin-top:40px;
    width:100%;
    display:flex;
    flex-direction: row;
    justify-content:space-evenly;
    flex-wrap: wrap;
   }
  
  .apoyo {
    width:20%;
    display:flex;     
    align-items: center;
  }
  
  .apoyo img {
    width: 70%;
    height: auto;
    margin: 10px;
  }

  
@media (max-width: 480px) {

.linea1 img{
    width: 90%;
}

.linea1 p{
    width:90%;
    margin: 10px;
}

.linea2 p{
    width:90%;
    margin: 10px;
}

.linea2 img{
    width:90%;
   
}
 .acciones{
    width: 95%;
    height: 35vh;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;       
    gap: 10px;
    box-shadow: 5px 5px 20px rgb(5, 5, 5);
    border-radius: 6px;
 } 

.acciones img{
    width: 40%;
    height: auto;
}
.acciones h2{
    text-align: center;
    margin:0px;
}

.contenedor h2{
    margin-left: 0px;
}
}